workingDir=$D(temp)
command.win32="$D(temp)\\install.bat" "$L(b_agt_shared_files_win32.b_rmt_specific_updater3)\"
uninstall.command.win32="$L(b_agt_shared_files_win32.b_rmt_specific_updater3)\\FunctionalTester\\eclipse\\plugins\\backup\\rft61_fixpack001\\updater.rft_specific.net.6101_1.0.0\\uninstall.bat" "$L(b_agt_shared_files_win32.b_rmt_specific_updater3)\"




